<?
require($_SERVER["DOCUMENT_ROOT"]."/bitrix/header.php");
$APPLICATION->SetTitle("Услуги");
?>
	<p>Наш Банк предоставляет физическим лицам большое число различных возможностей, связанных с сохранением средств и совершением различных сделок. В частности, банк предлагает своим клиентам широкую линейку разнообразных вкладов, способных удовлетворить как долгосрочные, так и краткосрочные интересы, касающиеся размещения свободных средств по выгодным ставкам. В своей работе Банк активно применяет инновационные технологии динамично развивающейся банковской сферы.</p> 
	<p>Банк предлагает своим клиентам качественный универсальный сервис по следующим направлениям:</p>
	<ul> 
		<li><a href="fiz/cards.php">Банковские карты</a></li> 
		<li><a href="fiz/credit.php">Потребительский кредит</a></li> 
	</ul>
	<br />
	   <h1>Малому и среднему бизнесу</h1>
						 
      <p>Работа с предприятиями малого и среднего бизнеса - одно из стратегически важных направлений деятельности Банка. Наш Банк представляет современные программы обслуживания малого и среднего бизнеса, обеспечивает оптимальные и взаимовыгодные варианты сотрудничества, в основе которых лежит профессионализм сотрудников и высокое качество банковских услуг. Услуги нашего Банка отличаются оперативностью и надежностью, так как ориентированы на деловых людей - на тех, кто ценит свое время и деньги.</p>
     
      <p>Банк предлагает следующие виды услуг для предприятий малого и среднего бизнеса:</p>
     
      <ul> 
        <li><a href="smallbusiness/credit.php">Кредитование</a></li>
       
        <li><a href="smallbusiness/leazing.php">Лизинг</a></li>
       
        <li><a href="smallbusiness/deposits.php">Депозиты</a></li>
       
        <li><a href="smallbusiness/cards.php">Пластиковые карты</a></li>
      </ul>
      <br />
    <h1>Корпоративным клиентам</h1>
    <p>Банк является одним из лидеров банковского рынка по обслуживанию корпоративных клиентов. 
    Комплексное банковское обслуживание на основе максимального использования конкурентных преимуществ и возможностей Банка позволяет создать устойчивую 
    финансовую платформу для развития бизнеса предприятий и холдингов различных отраслей экономики. Уже более 15 лет Банк работает для своих клиентов, 
    являясь образцом надежности и высокого профессионализма.</p> 
    <p>Наш Банк предлагает корпоративным клиентам следующие виды услуг:</p>
    <ul> 
        <li><a href="corp/rko.php">Расчетно-кассовое обслуживание</a></li> 
        <li><a href="corp/incass.php">Инкассация</a></li> 
        <li><a href="corp/ibank.php">Интернет-банкинг</a></li> 
    </ul> 
    <br />	
    <h1>Финансовым организациям</h1>

    <p>Активное сотрудничество на финансовых рынках представляет собой одну из наиболее важных сторон бизнеса и является перспективным направлением деятельности нашего Банка. Политика банка направлена на расширение сотрудничества, увеличение объемов взаимных кредитных линий. Солидная деловая репутация Банка на рынке межбанковских операций способствует налаживанию стабильных и взаимовыгодных партнерских отношений с самыми крупными и надежными банками страны.</p> 
    <p>Особое внимание Банк уделяет развитию взаимоотношений с международными финансовыми институтами. Финансирование долгосрочных и среднесрочных проектов клиентов за счет привлечения средств на международных рынках капитала - одно из приоритетных направлений деятельности Банка. Наш Банк имеет развитую сеть корреспондентских счетов, что позволяет быстро и качественно осуществлять расчеты  в различных валютах. Поручения клиентов могут быть исполнены Банком в сжатые сроки.</p> 
    <p>В целях минимизации рисков при поведении операций на финансовых рынках наш Банк максимально требовательно подходит к выбору своих банков-контрагентов. </p> 
     
    <p>В данном направлении Банк предлагает финансовым организациям следующие услуги:</p>
    <ul> 
    <li><a href="financialorg/mbank.php">Услуги на межбанковском рынке</a></li> 
    <li><a href="financialorg/depservices.php">Депозитарные услуги</a></li> 
    <li><a href="financialorg/docoper.php">Документарные операции</a></li> 
    </ul> 	
<div class="bottom"></div>
<?require($_SERVER["DOCUMENT_ROOT"]."/bitrix/footer.php");?>